RubyGems Navigation menu

ohembedr 0.1.4

OhEmbedr is a super simple ruby OEmbed library.git

Gemfile
          gem 'ohembedr', '~> 0.1.4'
  
  
  
  
  
  
  

install
          gem install ohembedr -v 0.1.4
  
  
  
  
  
  
  

Total downloads 12,430

For this version 1,325

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.5 - October 16, 2009 (6.5 KB)
  2. 0.1.4 - October 16, 2009 (6.5 KB)
  3. 0.1.3 - October 16, 2009 (6.5 KB)
  4. 0.1.2 - October 16, 2009 (6.5 KB)
  5. 0.1.1 - October 17, 2009 (6 KB)
Show all versions (6 total)